@charset "UTF-8";
/* CSS Document */

/*	wow sliders on home page */
#wowsers-container{
text-align:center;	
z-index:1;
margin-bottom:20px;
}

#wowsers{
margin:0;
padding:0;
list-style-type:none;
}

#wowsers li{
width:300px;
display:inline-block;
text-align:center;
vertical-align:top;
}

#wowslider-container1 { 
/*	overflow: hidden; */
zoom: 1; 
position: relative;
width:205px;
height:165px;
margin-top:10px;
background-image: url(images/bg.png);
display:inline-block;
}

#wowslider-container1 .ws_images{
position: absolute;
left:10px;
top:9px;
width:185px;
height:139px;
overflow:hidden;
}

#wowslider-container1 .ws_images a{
color:transparent;
}

#wowslider-container1 .ws_images img{
top:0;
left:0;
border:none 0;
max-width: none;
}

#wowslider-container2 { 
/*	overflow: hidden; */
zoom: 1; 
position: relative; 
width:205px;
height:165px;
margin-top:10px;
background-image: url(images/bg.png);
display:inline-block;
}

#wowslider-container2 .ws_images{
position: absolute;
left:10px;
top:9px;
width:185px;
height:139px;
overflow:hidden;
}

#wowslider-container2 .ws_images a{
color:transparent;
}

#wowslider-container2 .ws_images img{
top:0;
left:0;
border:none 0;
max-width: none;
}

#wowslider-container6 { 
/*	overflow: hidden; */
zoom: 1; 
position: relative; 
width:205px;
height:165px;
margin-top:10px;
background-image: url(images/bg.png);
display:inline-block;
}

#wowslider-container6 .ws_images{
position: absolute;
left:10px;
top:9px;
width:185px;
height:139px;
overflow:hidden;
}

#wowslider-container6 .ws_images a{
color:transparent;
}

#wowslider-container6 .ws_images img{
top:0;
left:0;
border:none 0;
max-width: none;
}